Passer au contenu principal
POST
/api/v1/video/complete

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Corps

application/json
queue_id
string
requis

The ID of the video generation request.

Exemple:

"123e4567-e89b-12d3-a456-426614174000"

model
string
obsolète

Ignored. The queued video identifies its own model.

Exemple:

"video-model-123"

Réponse

Video generation request completed successfully

success
boolean
requis

Indicates whether the video cleanup was successful.

Exemple:

true